.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3eabb9d-fa0e-2d42-6ce5-cc1d6fa4b19e {
min-height: 43px !important;
}
.lfr-layout-structure-item-e3eabb9d-fa0e-2d42-6ce5-cc1d6fa4b19e {

}

@media(max-width:768px){
.lfr-layout-structure-item-e3eabb9d-fa0e-2d42-6ce5-cc1d6fa4b19e {
   text-align: center; 
}
}.lfr-layout-structure-item-7adcaf95-cf4c-aa4d-f120-370d0f69ad01 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-7adcaf95-cf4c-aa4d-f120-370d0f69ad01 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-b6361738-fe9a-db3f-a605-812259444e85 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-b6361738-fe9a-db3f-a605-812259444e85 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-c4303ff7-ad2f-e4b7-4841-fffdeb0dbe97 {
  color: #23366f !important;
  border: none !important;
 font-size: inherit !important;
 background-color: transparent !important;
}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-c4303ff7-ad2f-e4b7-4841-fffdeb0dbe97 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-014c9e99-9305-c6e9-bae0-6f1090da0eef {
background-color: #DDE4E3 !important;
border-color: #23366F !important;
font-size: 13px !important;
min-height: 43px !important;
text-align: center !important;
color: var(--text-color-dark-blue) !important;
}
.lfr-layout-structure-item-014c9e99-9305-c6e9-bae0-6f1090da0eef {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-014c9e99-9305-c6e9-bae0-6f1090da0eef {
        margin-bottom: 24px;
       padding-top: 16px;
        padding-bottom: 16px;
    }
}.lfr-layout-structure-item-8a1fc246-fdbc-5193-fc4d-223613aad2ea {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a1fc246-fdbc-5193-fc4d-223613aad2ea {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-8a1fc246-fdbc-5193-fc4d-223613aad2ea {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-9e8ed420-a4a2-cc8a-b6c1-6c5552543f10 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-9e8ed420-a4a2-cc8a-b6c1-6c5552543f10 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-5f97d19a-3715-3297-9295-72b423dffabe {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-5f97d19a-3715-3297-9295-72b423dffabe {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-8031e624-3875-b9a8-84a1-dd0f1ff258d7 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-8031e624-3875-b9a8-84a1-dd0f1ff258d7 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-501116c3-f282-818c-d4b6-9fc81da4cdc6 {
 margin:auto;
}